Subject: [secdir] review of draft-ietf-avt-rtcp-guidelines-04

From: Tom Yu <[email-masked]>
Date: Tue, 18 May 2010 18:05:58 -0400

draft-ietf-avt-rtcp-guidelines-04 provides guidelines for extending
the RTP Control Protocol (RTCP) if its existing capabilities are
insufficient for some purpose.

The guidelines seem good, and many of them are applicable to network
protocol and extension design in general.  The Security Considerations
section contains a reasonable collection of advice to designers of
RTCP extensions regarding the potential security impact of new
extensions.